[package]
name = "wishlists"
version = "1.0.0"
authors = ["Paul van Tilburg <paul@luon.net>"]
description = """
A web application for maintaining a board of wishlists for a family or
group of friends.
"""
readme = "README.md"
license = "MIT"

[dependencies]
comrak = "0.2.5"
glob = "0.2.11"
Inflector = "*"
rocket = "0.3.3"
rocket_codegen = "0.3.3"
serde = "1.0"
serde_derive = "1.0"
serde_json = "1.0"

[dependencies.rocket_contrib]
version = "*"
default-features = false
features = ["json", "tera_templates"]
